Hallo,

wir telefonieren zu einem großen Teil mit iPhones über den Mobile Client. Aktuell in der Version 7.0.1.
Mit dem Client haben wir viel Sorgen und überlegen nun, ob ältere iPhone-Modelle 5 und 6 trotz des vorhandenen geforderten mindestens iOS 12 überhaupt zuverlässig zu nutzen sind.

Wie sind Eure Erfahrungen? Habt auch Ihr spürbar mehr Probleme mit den älteren Modellen?

Jens